html {
    font-size: 16px;
}

body {
    font-family: 'Montserrat', sans-serif;
    background: linear-gradient(180deg, #E6F6F7 0%, #BDDDE7 100%);
}

/* Title */
.section-title {
    margin: 100px auto 70px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    line-height: 61px;
    text-align: center;

    color: #020202;
}

/* Button */

/* wrap for position */
.btn-wrap {
    padding: 0 44px;

    position: absolute;

    left: 0;
    right: 0;
    bottom: -31px;
}

.product-btn {
    max-width: 328px;
    height: 62px;
    margin: 0 auto;
    padding: 4px;
    
    
    background: linear-gradient(180deg, #FFDF8B, #EE870F);
    border-radius: 15px;   
}

.product-btn-inner {
    width: 100%;
    height: 100%;
    padding-top: 8px;


    font-weight: 600;
    font-size: 25px;
    text-align: center;
    
    text-transform: uppercase;

    color: #FFFFFF;

    background: linear-gradient(180deg, #FFC045 0%, #FB9600 100%);
    border-radius: 15px;

    
}

.product-btn-inner:hover {
    color: #fff;
    background: linear-gradient(180deg, #FFC045 20%, #ffb545 100%);
}


.header {
    height: 100vh;
    position: relative;
}

.navigation {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;

    z-index: 2;

    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
}

.navbar {
    min-height: 60px;
}

.navbar-nav .nav-link {
    font-size: 18px;
    font-weight: 600;
}

/* intro */
.intro {
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 0;
    right: 0;

    color: #FFFFFF;

    background-image: url("img/intro_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;

    z-index: 1;
}
.intro-title {
    display: block;
    margin: 14vh auto 40px 9vw;
    max-width: 555px;


    font-family: inherit;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    line-height: 61px;
}

.intro-paragraph {
    display: block;
    margin: 40px auto 40px 9vw;
    max-width: 419px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
}

/* Pricelist */
.price-list-product{
    margin-top: 160px;
    margin-bottom: 31px;
    padding-top: 160px;
    flex-basis: 416px;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    filter: drop-shadow(1px 6px 10px rgba(0, 0, 0, 0.25));
    border-radius: 0px 0px 20px 20px;

    position: relative;
}
.product-photo {
    position: absolute;

    top: -160px;
    left: 0;
    right: 0;

}

.product-title {
    margin: 48px auto 40px;

    text-transform: uppercase;

}
.product-feetures {
    margin: 0 auto;
    max-width: 200px;
    align-content: start;
    
    text-align: left;
    
}

.product-feature-item {
    margin-top: 20px;

    margin-left: 30px;
    color: #383943;
    
    position: relative;
}

.feature-item-on::before {
    background-image: url(img/v.svg);
}

.feature-item-off::before {
    background-image: url(img/x.svg);
}

.product-feature-item::before {
    
    content: "";
    display: block;

    width: 20px;
    height: 20px;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    position: absolute;
    
    top: 0;
    bottom: 0;
    left: -30px

}

.product-price {
    margin-top: 40px;
    margin-bottom: 40px;

    font-weight: bold;
    font-size: 50px;
    color: #383943;
}

/* References */
.ref {
    gap: 30px;
}

.ref-item {
    min-height: 393px;

    background: #F5FEFF;
    box-shadow: 1px 6px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;

}
.ref-photo {
    margin: 38px 56px;
}
.ref-photo img{
    border-radius: 50%;
    filter: drop-shadow(1px 3px 10px rgba(0, 0, 0, 0.4));

}

.ref-desciption {
    padding: 62px 56px;
}

.ref-stars {
    gap: 13px;
}

.ref-name {
    margin: 29px 0 9px;

    font-weight: bold;
    font-size: 32px;
    line-height: 39px;

    color: #383943;

}

.ref-job {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;

    color: #383943;
}

.ref-text {
    margin-top: 25px;

    font-size: 16px;
    line-height: 20px;
}

.ref-btn {
    margin-top: 40px;
    margin-bottom: 90px;
}

.footer {
    padding-top: 32px;
    background: #000;    
}

.footer-main {
    color: #fff;
}

.footer-logo {
    margin-bottom: 57px;
}

.footer-contacts {
    gap: 15px;
}

.footer-contacts-link {
    height: 39px;

    color: #FFFFFF;
}


.footer-contacts-link:hover {
    text-decoration: underline;

    color: #FFFFFF;
}

.footer-link-icon {
    margin-right: 17px;

    width: 26px;
    height: 39px;
}
.footer-main-side {
 max-width: 400px;
}

.newsletter-title {
    text-transform: uppercase;

    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}

.subscribe input{
    background: #FFFFFF;
    border-radius: 5px 0px 0px 5px; 
}

.subscribe button {
    background: linear-gradient(180deg, #FFBC58 0%, #FF9900 100%);
    border-radius: 0px 5px 5px 0px;

    text-transform: uppercase;
    font-weight: 600;
    line-height: 20px;

    color: #FFFFFF;
}



/* fix navigation menu link spaces */
@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 40px;
        padding-left: 0;

        font-weight: 600;
    }

    .navbar-expand-md .navbar-nav .nav-item:last-of-type>.nav-link {
        padding-right: 0;
    }
}

/* lg */
@media (max-width: 1199px) {
    /* Title */
    .section-title {
        margin: 70px auto 50px;

        font-weight: bold;
        font-size: 40px;
        line-height: 50px;
    }

}


/* md */
@media (max-width: 991px) {
    .intro-title {
        margin-top: 5vh;
        margin-left: 4vw;
        
        margin: 9vh auto 40px 9vw;
        
        font-size: 40px;
        line-height: 50px;
    }

    /* Title */
    .section-title {
        margin: 40px auto 30px;

        font-weight: bold;
        font-size: 32px;
        line-height: 42px;
    }
}
/* sm */
@media (max-width: 767px) {
    .intro-title {        
        font-size: 36px;
        line-height: 44px;
    }


    /* Title */
    .section-title {
        margin: 36px auto 30px;
    }

}

/* extra small */
@media (max-width: 575px) {
    .ref-photo {
        margin: 38px 16px;
    }

    .ref-desciption {
        padding: 8px 32px;
    }

    .ref-stars {
        height: 20px;
    }

}


